メインコンテンツへスキップ
GET
/
account-info
/
v3
/
api-usage
/
daily
/
private-apps
非公開アプリの日次API使用状況を取得
curl --request GET \
  --url https://api.hubapi.com/account-info/v3/api-usage/daily/private-apps \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "collectedAt": "2020-04-10T06:46:40.789Z",
      "currentUsage": 1,
      "fetchStatus": "SUCCESS",
      "name": "private-apps-api-calls-daily",
      "resetsAt": "2020-04-10T04:00:00Z",
      "usageLimit": 500000
    }
  ]
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

レスポンス

successful operation

results
object[]
必須
Last modified on March 30, 2026